<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Ще раз зареєструйтеся, будь ласка</title>
    <link rel="stylesheet" href="bootstrap-5.2.2-dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="css/someStylesForBootstrap.css">
</head>

<body>
    <section>
        <div class="jumbotron d-flex align-items-center min-vh-100">
        <div class="container-sm border pt-4 pb-4 bg-gradient bg-light" style="max-width: 550px; font-family: Cambria ,cursive">
            <form action="php/firstPhpFile.php" method="post">

            <div class="row justify-content-center">
                <div class="border col-sm-7 text-center mb-2 pb-2 pt-2 text-bg-dark bg-gradient">
                    <h2>Реєстрація</h2>
                </div>
                <div class="col-sm-3"> </div>
            </div>

            <div class="row justify-content-center">
                <div class="col-sm-6"> </div>
                <div class="col-sm-4 text-end bg-gradient bg-danger text-white" style="--bs-bg-opacity: .8;">
                    <h5>Ім'я</h5>
                </div>
            </div>

            <div class="row justify-content-center">
                <div class="col-sm-10 bg-danger bg-gradient">
                    <div class="mt-1 mb-1">
                        <input type="text" name="name" class="form-control rounded-0" id="nameInput" placeholder="Введіть ім'я">
                        <label for="nameInput" class="visually-hidden"></label>
                    </div>
                </div>
            </div>

            <div class="row justify-content-center mt-2">
                <div class="col-sm-6"> </div>
                <div class="col-sm-4 text-end bg-gradient bg-warning text-white" style="--bs-bg-opacity: .8;">
                    <h5>Прізвище</h5>
                </div>
            </div>

            <div class="row justify-content-center">
                <div class="col-sm-10 bg-warning bg-gradient">
                    <div class="mt-1 mb-1">
                        <input type="text" name="lastname" class="form-control rounded-0" id="lastnameInput" placeholder="Введіть прізвище">
                        <label for="lastnameInput" class="visually-hidden"></label>
                    </div>
                </div>
            </div>

            <div class="row justify-content-center mt-2">
                <div class="col-sm-6"> </div>
                <div class="col-sm-4 text-end bg-gradient bg-success text-white" style="--bs-bg-opacity: .8;">
                    <h5>Почта</h5>
                </div>
            </div>

            <div class="row justify-content-center">
                <div class="col-sm-10 bg-success bg-gradient">
                    <div class="mt-1 mb-1">
                        <input type="email" name="email" class="form-control rounded-0" id="emailInput" placeholder="Введіть почтову адресу">
                        <label for="emailInput" class="visually-hidden"></label>
                    </div>
                </div>
            </div>

            <div class="row justify-content-center mt-2">
                <div class="col-sm-6"> </div>
                <div class="col-sm-4 text-end text-end bg-gradient bg-info text-white" style="--bs-bg-opacity: .8;">
                    <h5>Пароль</h5>
                </div>
            </div>

            <div class="row justify-content-center">
                <div class="col-sm-10 bg-info bg-gradient">
                    <div class="mt-1 mb-1">
                        <input type="password" name="pass" class="form-control rounded-0" id="passInput" placeholder="Введіть пароль">
                        <label for="passInput" class="visually-hidden"></label>
                    </div>
                </div>
            </div>

            <div class="row justify-content-center mt-2">
                <div class="col-sm-6"> </div>
                <div class="col-sm-4 text-end text-end bg-gradient bg-primary text-white" style="--bs-bg-opacity: .8;">
                    <h5>Підт. Пароль</h5>
                </div>
            </div>

            <div class="row justify-content-center">
                <div class="col-sm-10 bg-primary bg-gradient">
                    <div class="mt-1 mb-1">
                        <input type="password" name="pass2" class="form-control rounded-0" id="pass2Input" placeholder="Підтвердіть пароль">
                        <label for="pass2Input" class="visually-hidden"></label>
                    </div>
                </div>
            </div>

            <div class="row justify-content-center">
                <div class="col-sm-4"> </div>
                <div class="col-sm-6 mt-2">
                    <div class="d-grid mt-1 mb-1 p-0">
                        <input style="height: 50px; font-size: 23px"
                               type="submit" class="btn btn-dark bg-gradient rounded-0" id="submitInput" value="Відправити">
                        <label for="submitInput" class="visually-hidden"></label>
                    </div>
                </div>
            </div>

            </form>
        </div>
        </div>
    </section>
</body>
</html>